Bug 1030828 - white screen during custom partitioning, permission denied
white screen during custom partitioning, permission denied
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-15 04:20 EST by Petr Sklenar
Modified: 2018-01-22 08:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-16 14:59:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshots (14.79 MB, application/octet-stream)
2013-11-15 04:26 EST, Petr Sklenar
no flags Details

  None (edit)
Description Petr Sklenar 2013-11-15 04:20:00 EST
Description of problem:
There is white screen during custom partitioning

Version-Release number of selected component (if applicable):

RHEL-7.0-20131114 Workstation x86_64

How reproducible:
tried once

Steps to Reproduce:
0. have a machine with F19 and there are some partions already
1. install rhel7 from pxe
2. add disk, delete all partions, done
3. again go to custom partitioning
(try: step 2&&3 again)

Actual results:
white screen
ctrl+alt+f5 it writes 'permission denied'

Expected results:
I can install machine

Additional info:
Comment 1 Petr Sklenar 2013-11-15 04:26:22 EST
Created attachment 824362 [details]
screenshots

there are screenshots from anaconda console
Comment 3 Brian Lane 2013-11-15 14:39:26 EST
Please include logs from /tmp/*log as individual text/plain attachments
Comment 4 David Cantrell 2013-12-16 14:59:23 EST
Closing this one since it's been a month since we asked for additional information.

Note You need to log in before you can comment on or make changes to this bug.